<mat-sidenav-container class="sidenav-container">
  <mat-sidenav #drawer
  class="sidenav"
  fixedInViewport="true" 
  [attr.role]="isHandset$ ? 'dialog' : 'navigation'"
  [mode]="(isHandset$ | async) ? 'over' : 'side'" 
  [opened]="(isHandset$ | async) === false">
    <mat-toolbar color="primary">Menu</mat-toolbar>
    <mat-nav-list>
      <a mat-list-item routerLink="home">Inicio</a>
      <a mat-list-item routerLink="about-us">Contactanos</a>
      <a mat-list-item routerLink="themes">Temas</a>
      <a mat-list-item routerLink="triton">Triton</a>
    </mat-nav-list>
  </mat-sidenav>
  <mat-sidenav-content>
    <mat-toolbar color=accent>
      <button type="button" aria-label="Toggle sidenav" mat-icon-button (click)="drawer.toggle()" *ngIf="isHandset$ | async">
        <mat-icon aria-label="Side nav toggle icon">menu</mat-icon>
      </button>
      <span>MyAplication</span>
      <span class="spacer"></span>
        <button mat-raised-button color="primary" class=button-menu routerLink="home" >Inicio</button>
        <p class="sep">|</p>
        <button mat-raised-button color="primary" class=button-menu  routerLink='about-us'>Contactanos</button>
        <p class="sep">|</p>
        <button mat-raised-button color="primary" class=button-menu  routerLink='themes'>Temas</button>
    </mat-toolbar>
    <router-outlet></router-outlet>
  </mat-sidenav-content>
</mat-sidenav-container>
